Delete webhook subscriptionv3.1

DELETE
/api/v3.1/webhook_subscriptions/{id}

Permanently deletes a webhook subscription. This action cannot be undone.

Authorization

ApiKeyAuth
x-api-key<token>

Project API key authentication

In: header

Path Parameters

idstringRequired

Webhook subscription ID

Format: webhookSubscriptionId

Response Body

application/json

application/json

application/json

application/json

import requestsurl = "https://example.com/api/v3.1/webhook_subscriptions/string"response = requests.request("DELETE", url)print(response.text)
{  "success": true}